.modal[data-v-10f063ed] {
  padding: var(--onyx-density-md);
  display: flex;
  flex-direction: column;
  min-width: 10vh;
  max-width: 50vh;
  gap: var(--sit-space-m);
}
.modal__info[data-v-10f063ed] {
  background-color: var(--onyx-color-base-info-200);
  padding: var(--sit-space-s);
  border-radius: var(--onyx-radius-sm);
}.layout[data-v-9c82e17a] {
  row-gap: 0;
}
.radio-button__select[data-v-9c82e17a] {
  margin-top: -15px;
}
.settings-card__column[data-v-9c82e17a] {
  display: flex;
  flex-direction: column;
  gap: var(--sit-space-xs);
}
.settings-card__header[data-v-9c82e17a] {
  display: flex;
  align-items: end;
  justify-content: space-between;
  gap: var(--sit-space-xs);
  margin-bottom: var(--sit-space-xs);
}
.settings-card__header__buttons[data-v-9c82e17a] {
  display: flex;
  gap: var(--sit-space-xs);
}
.reset-button[data-v-9c82e17a] {
  margin-top: var(--sit-space-xs);
}
.reset-card * .onyx-radio-group__label[data-v-9c82e17a] {
  display: none !important;
}.info[data-v-fe769c26] {
  display: flex;
  flex-direction: column;
  gap: var(--onyx-spacing-xs);
  margin-top: var(--sit-space-l);
  margin-bottom: var(--sit-space-l);
}
.page__content[data-v-fe769c26] {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: var(--sit-space-l);
}
.page__actions[data-v-fe769c26] {
  width: 100%;
  justify-content: flex-end;
}
.setting__section[data-v-fe769c26] {
  display: flex;
  flex-direction: column;
  gap: var(--sit-space-s);
}